Subject: Re: [sidr] WGLC: draft-ietf-sidr-rpsl-sig - End Jul 02 2015

From: Sandra Murphy <[email-masked]>
Date: Fri, 16 Oct 2015 10:34:00 -0400

The authors submitted a revision https://tools.ietf.org/html/draft-ietf-sidr-rpsl-sig-08 last week.

It would be awesome to receive confirmation from the commenters that their comments have been adequately addressed.

If no confirmations are received, the chairs will make their own determination.

Please confirm by Friday 23 Oct.

—Sandy, speaking as one of the co-chairs

On Sep 10, 2015, at 1:44 PM, Christopher Morrow <[email-masked]> wrote:

> On Thu, Sep 10, 2015 at 1:15 PM, Stephen Kent <[email-masked]> wrote:
>> Chris,
>> 
>> Since I was just a person offering suggested edits, I presume this message
>> is really directed to the doc authors, right?
>> 
> 
> yes indeed... to the authors and other folk who offered suggested
> edits (if they did hear back that'd be good to know)
> 
> -chris
> 
>> Steve
>> 
>> 
>> 
>>> Howdy!
>>> there was a flurry of activity, some comments that seemed useful.... I
>>> didn't see an update to the doc though yet?
>>> 
>>> It's cool if that's waiting in the wings behind other work, just
>>> checking on status though.
>>> 
>>> On Tue, Jun 30, 2015 at 3:42 PM, Stephen Kent <[email-masked]> wrote:
>>>> 
>>>> I made a few edits to correct spelling errors. I also have some questions
>>>> about
>>>> ambiguities in the text and some suggestions for adding text to warn
>>>> relying
>>>> parties
>>>> about the danger of assuming that all signed attributes in an RPSL object
>>>> are
>>>> trustworthy/valid.
>>>> 
>>>> I have attached a PDF of the MS Word reviewed text.
>>>> 
>>>> Steve
>>>> 
>>>> 
>>>> 
>>>> 
>>>> _______________________________________________
>>>> sidr mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/sidr
>>>> 
>> 
> 
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr